Subject: [Ietf-hub-boston] more IETF Hub brainstorming

From: Alia Atlas <[email-masked]>
Date: Wed, 5 Oct 2016 23:59:00 -0400

I'm trying to brainstorm ideas about what would be interesting for
get-togethers, given the diversity of interests across the whole IETF that
we have.

Does the idea of brief presentations/discussions along the lines of "tell
us about an interesting internet-draft that you reviewed and put it into
context"?  It seems like that could spark discussion (not that we're
exactly quiet when we get together in person).
I'm thinking about this for after IETF 97 - presumably a number of us will
have read a range of different internet-drafts in preparation and
afterwards.

Another question - is anyone familiar with community facilitators or
organizers from other communities?  I'm being torn between wanting to be
hands-off and encourage self-organization and trying to suggest things to
try that might be helpful.  So far, I think we've had a couple events that
were pleasant and fun but more focused on in-group social than on technical
or expanding participation.   A local group has to be useful to the
participants...

Thoughts?

Alia

---

From: John C Klensin <[email-masked]>
Date: Thu, 06 Oct 2016 01:02:48 -0400

--On Wednesday, October 05, 2016 23:59 -0400 Alia Atlas
<[email-masked]> wrote:

> I'm trying to brainstorm ideas about what would be interesting
> for get-togethers, given the diversity of interests across the
> whole IETF that we have.
> 
> Does the idea of brief presentations/discussions along the
> lines of "tell us about an interesting internet-draft that you
> reviewed and put it into context"?  It seems like that could
> spark discussion (not that we're exactly quiet when we get
> together in person).
> I'm thinking about this for after IETF 97 - presumably a
> number of us will have read a range of different
> internet-drafts in preparation and afterwards.

yes, but with the understanding that I'm trying to reduce my
IETF workload and involvement to issues and topics that actually
need my involvement or where my being involved has high
leverage.  A number of things that I would have tried to follow,
or even contribute to, a few years ago are falling off (or being
kicked off) the radar.  The reasons for that are definitely not
"retirement".  Some reflect some negative judgments about
directions the IETF is taking as well as impatience with putting
a lot of energy into things that aren't going anywhere.  If
anyone is interested in more on that subject, I'm happy to
discuss in the presence of appropriate lubrication.  Otherwise,
the answer to your question is "yes, but don't expect a lot out
of me".

> Another question - is anyone familiar with community
> facilitators or organizers from other communities? 

Yes, and I've actually done some of it in a prior life.  

> I'm being
> torn between wanting to be hands-off and encourage
> self-organization and trying to suggest things to try that
> might be helpful.  So far, I think we've had a couple events
> that were pleasant and fun but more focused on in-group social
> than on technical or expanding participation.   A local group
> has to be useful to the participants...

I'm not completely sure that a focus on "in-group social" is
necessarily a bad thing.  It seems possible to me that social
interactions without a particular agenda might lead to
serendipitous conversations that, in the long run, might be more
useful to the community than more structured arrangements,
especially because those conversations might not happen under
any other circumstances.

 best,
    john